<?php session_start();
require('../cfg/res.php');
require('../cfg/cfg.php');


$atrz=$_POST['atrz'];
$atrz_sql='select *from atrz00 where atrz_codigo="'.$atrz.'"';
// console.log( $atrz_sql);
$atrz_res=mysql_query($atrz_sql,$link_vcrx);

$atrz='';
$enti='';
$caduca='';
if(mysql_num_rows($atrz_res)!=0){	
$atrz=mysql_result($atrz_res,0,'atrz_codigo');
$enti=mysql_result($atrz_res,0,'atrz_enti');
$caduca=mysql_result($atrz_res,0,'atrz_caduca');

}
	
//0985834563
echo '<input type="hidden" id="hatrz" value="'.$atrz.'"/>';
echo '<input type="hidden" id="henti" value="'.$enti.'"/>';
echo '<input type="hidden" id="hcaduca" value="'.$caduca.'"/>';


$sql_atrd='select *from atrd0 where atrd_atrz="'.$atrz.'" and atrd_status!="X" '; //order by atrd_defa desc,atrd_codigo';
$res_atrd=mysql_query($sql_atrd,$link_vcrx);

$tatrd=mysql_num_rows($res_atrd);
if($tatrd!=0)
{
$atrddefa=mysql_result($res_atrd,0,'atrd_codigo');

$sql_uatrdd='update atrd0 set atrd_defa=0 where atrd_enti="'.$atrz.'"';
$res_uatrdd=mysql_query($sql_uatrdd,$link_vcrx);

$sql_uatrdd='update atrd0 set atrd_defa=1 where atrd_enti="'.$atrz.'" and atrd_codigo="'.$atrddefa.'"';
$res_uatrdd=mysql_query($sql_uatrdd,$link_vcrx);

$sql_uatrdd='update atrz0 set atrz_atrd="'.$atrddefa.'" where atrz_codigo="'.$atrz.'"';
$res_uatrdd=mysql_query($sql_uatrdd,$link_vcrx);
}	

$res_atrd=mysql_query($sql_atrd,$link_vcrx);
			
?>
<br>           
<hr>
<table width="50%" border="0" cellpadding="2" cellspacing="0" class="tablitita" align="left"  style="border-collapse:collapse;font-size:14px;">
   <tr style="border-top:solid 2px;border-bottom:solid 2px;" align="center">
   <th width= "1%">_</th>
   <th >DOCU</th>
   <th></th>
   <th>PtoEmi</th>
   <th>Desde</th>
   <th>Hasta</th>
	</tr>

 <?php while($r_atrd=mysql_fetch_assoc($res_atrd)){?>
			
<tr valign="top" id="<?php echo $r_atrd['atrd_codigo'];?>" style="border-bottom:dotted 1px #000000;" >
    <td>
 		<input type="radio" id="<?php echo 'defa'.$r_atrd['atrd_codigo'] ?>" name="atrddefa" <?php if($r_atrd['atrd_defa']=='1'){echo 'checked';}?> onclick="_defa_adr('<?php echo $r_atrd['atrd_codigo'];?>','<?php echo $r_atrd['atrd_enti'];?>');"/><span></span> <br/>
		</td>
	
    <td align="center"><?php echo $r_atrd['atrd_docu'];?></td>
    <td align="center"><?php echo $r_atrd['docu_descri'];?></td>
    <td align="center"><?php echo $r_atrd['atrd_ptoe'];?></td>
    <td align="center"><?php echo $r_atrd['atrd_desde'];?></td>
    <td align="center"><?php echo $r_atrd['atrd_hasta'];?></td>
    <td width="20"><input type="image" src="http://vcrxol.com/_img/x.png" width="18" onclick="_delete_atrd('<?php echo $r_atrd['atrd_codigo'];?>');"  /></td>
	
 </tr>
<?php }?>

</table>